Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0116

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-0116
Last Modified 07 Mar 2011 09:29:21
Published 09 Jan 2006 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-0116

Summary

Cross-site scripting vulnerability search.inetstore in iNETstore Ebusiness Software 2.0 allows remote attackers to inject arbitrary web script or HTML via the searchterm parameter.

Vulnerable Systems

Application

  • Inetstore Online


References

VUPEN - ADV-2006-0075

BID - 16156

BUGTRAQ - 20060126 Re: [OSVDB Mods] iNETstore E Commerce Solution - Cross Site Scripting

OSVDB - 22251

VIM - 20060127 vendor confirms versions: iNETstore E Commerce Solution - Cross Site Scripting (fwd)

SECUNIA - 18322

MISC - http://osvdb.org/ref/22/22251-inetstore.txt


Last Updated: 27 May 2016 10:41:32